Yahoo! Japanリニューアルらしいですが・・・・・・。

Firefox 3.0b2でアクセスしたらこんなメッセージが出た。

Yahoo! JAPANトップページの全機能をご利用いただくには、以下の環境が必要となります。

Windows:Internet Explorer 5.5以上、6.x、7.x / Firefox 2.0以上 Macintosh:Safari 2.x

環境のリスト、Firefox 2.xの間違いじゃ・・・・・・。それにInternet Explorer 5.5以上だったらわざわざ6.x、7.xなんて列挙する意味ないだろうに。